#!/bin/bash

<%= File.join(node['greenbone']['install']['dir'], 'sbin', 'greenbone-scapdata-sync') %>
<%= File.join(node['greenbone']['install']['dir'], 'sbin', 'greenbone-certdata-sync') %>
<%= File.join(node['greenbone']['install']['dir'], 'sbin', 'greenbone-nvt-sync') %>
<%= File.join(node['greenbone']['install']['dir'], 'sbin', 'openvasmd') %>  --rebuild --progress
<%= File.join(node['greenbone']['install']['dir'], 'sbin', 'openvasmd') %>  --migrate --progress
